@import url('https://fonts.googleapis.com/css?family=Rubik');

.webgl-content * {border: 0; margin: 0; padding: 0}
.webgl-content {position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

.webgl-content .logo, .progress {position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.webgl-content .logo {background: url('progressLogo.Light.png') no-repeat center / contain; width: 154px; height: 130px;}
.webgl-content .progress {height: 18px; width: 141px; margin-top: 90px;}
.webgl-content .progress .empty {background: url('progressEmpty.Light.png') no-repeat right / cover; float: right; width: 100%; height: 100%; display: inline-block;}
.webgl-content .progress .full {background: url('progressFull.Light.png') no-repeat left / cover; float: left; width: 0%; height: 100%; display: inline-block;}

.webgl-content .logo.Dark {background-image: url('progressLogo.Dark.png');}
.webgl-content .progress.Dark .empty {background-image: url('progressEmpty.Dark.png');}
.webgl-content .progress.Dark .full {background-image: url('progressFull.Dark.png');}

.webgl-content .footer {margin-top: 5px; height: 38px; line-height: 38px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px;} 
.webgl-content .footer .webgl-logo, .title, .fullscreen {height: 100%; display: inline-block; background: transparent center no-repeat;} 
.webgl-content .footer .webgl-logo {background-image: url('webgl-logo.png'); width: 204px; float: left;}
.webgl-content .footer .title {margin-right: 10px; float: right; color: #eeeeee}
.webgl-content .footer .fullscreen {background-image: url('fullscreen.png'); width: 38px; float: right;}

body {
	background-image: url("Assets/bg.png");
}

.content-wrapper {
	text-align: center;
}

.gif-container > img {
	background-color: #111111;
	margin: 20px;
	border-radius: 10px;
}

.body-title {
	font-family: "Rubik";
	color: #eeeeee;
	font-size: 72px;
	margin: 20px 0;
	clear: both;
}

.left-side {
	float: left;
	width: 48%;
	margin: 1%;
}

.left-side p {
	vertical-align: middle;
}

.right-side {
	float: right;
	width: 48%;
	margin: 1%;
}

.right-side p {
	vertical-align: middle;
}

.body-container {
	width: 80%;
	margin: auto;
}

.body-content {
	font-family: "Rubik";
	color: #eeeeee;
	font-size: 24px;
	text-align: left;
	margin: auto;
	vertical-align: middle;
}

.webgl-wrapper {
	position: relative;
	display: block;
}

.logo-container {
	display: block;
}

.logo-container > img {
	opacity: 0.2;
	height: 200px;
	margin: 0 50px;
}